/* BODY STYLES */
body {
    color:black;
    /* text-align:center; */
    /* margin:0.5cm auto; */
}

body.stucco {
    background:#dddddd repeat url(../media/textured_gray.jpg);
    background-attachment:fixed
}

body.water {
    background:blue repeat url(../media/water_background.jpg);
    background-attachment:fixed
}

body.wood {
    background:#dddddd repeat url(../media/wood.jpg);
    background-attachment:fixed
}


/* LIST */
li {list-style-position:outside; font-size:9pt; font-weight:normal; font-family:Arial,Helvetica,sans-serif}
ul.li {list-style-type:disc;}
ol.li {list-style-type:decimal;}


/* SEPARATOR */
hr {width:100%}
hr.half {width:50%}
hr.small {width:33%}


/* NORMAL TEXT */
p {font-size:10pt; font-weight:normal; font-family:Arial,Helvetica,sans-serif}


/* HEADER TEXT */
h1, h2, h3, h4, h5 {
    font-weight:bold;
    font-family:Arial,Helvetica,sans-serif;
    line-height:normal
}

h1 {font-size:15pt; font-family:Arial,Helvetica,sans-serif}
h2 {font-size:13pt; font-family:Arial,Helvetica,sans-serif}
h3 {font-size:12pt; font-family:Arial,Helvetica,sans-serif}
h4 {font-size:10pt; font-family:Arial,Helvetica,sans-serif}
h5 {font-size:9pt; font-family:Arial,Helvetica,sans-serif}


/* TEXT STYLES */
.fine {font-size:8pt; font-weight:normal}
.bold {font-weight:bold}
.italic {font-style:italic}
.times {font-size:120%; font-family:"Georgia","Times New Roman",Times,serif}
.trebuchet {font-family:'Trebuchet MS',Trebuchet,Verdana,Arial,Helvetica,sans-serif}
.center {text-align:center}
.smallcaps {font-variant:small-caps}
.times_smallcaps {font-size:120%; font-family:"Georgia","Times New Roman",Times,serif; font-variant:small-caps}
.trebuchet_smallcaps {font-family:'Trebuchet MS',Trebuchet,Verdana,Arial,Helvetica,sans-serif; font-variant:small-caps}


/* ANCHORS */
a:link {color:blue}
a:active {color:red; background-color:yellow}
a:visited {color:purple}
